html,
body {
    width: 100%;
    height: 100%;
    margin: 0px !important;
    padding: 0px !important;
    overflow-x: hidden;
    background-color: #bbbbbb !important;
    /* font-family: Epilogue !important; */
}

a {
    text-decoration: none !important;
}


/* content_title */

.content {
    max-width: 1440px !important;
    margin: 0 auto;
    padding-top: 0 !important;
    position: relative;
    width: 100%;
    background-color: #E5E5E5;
}

.content__title {
    max-height: 64px;
    padding: 19px 0;
    display: flex;
    justify-content: space-between;
    padding: 19px 75px;
    background: #E1E1E1;
}

.content__title p {
    margin: 0;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    /* identical to box height, or 162% */
    letter-spacing: 0.03em;
    color: #A2A2A2;
}

.input-group {
    top: -20% !important;
}

.content__title--left {
    display: flex;
    margin: auto 0;
}

.content__title--left a {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    /* identical to box height, or 162% */
    letter-spacing: 0.03em;
    color: #A2A2A2;
    margin: 0 12px;
}


/* search bar */

.form-control {
    border-radius: 25px !important;
}

.form-control:focus {
    box-shadow: none;
}

.input-group-boss {
    display: flex;
    background-color: #fff;
    border-radius: 25px;
    width: 298px;
    height: 36px;
}

.input-search::placeholder {
    color: rgba(17, 17, 17, 0.48);
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */
    display: flex;
    align-items: center;
    padding-left: 8px;
}

.form-control-underlined {
    border-width: 0;
    border-bottom-width: 1px;
    /* border-radius: 0; */
    padding-left: 0;
}

.form-control::placeholder {
    font-size: 0.95rem;
    color: #aaa;
    font-style: italic;
}

#button-addon4 {
    color: #B1B1B1;
    width: 16px;
    height: 16px;
    margin-right: 12px;
    border: unset !important;
    outline: unset !important;
    background: unset;
}

#button-addon4 i {
    padding-top: 8px;
    padding-left: 5px;
}


/* end search */


/* CONTENT Main*/


/* left */

.main__content--left {
    width: 100%;
    max-width: 856px;
}

.main__content {
    background: #f3f3f3;
    padding: 43.82px 75px 0;
    display: flex;
}

.left__title h1 {
    margin: 0;
    /* T1 */
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    /* identical to box height, or 113% */
    /* Text 1 */
    color: #232323;
    padding-bottom: 16px;
    border-bottom: 1px solid #3F3F3F;
}

.left-top__content {
    margin: 24px 0 0 0;
    padding-bottom: 20px;
    border-bottom: 0.5px solid #BABABA;
}

.left-top_box {
    border-left: 4px solid #F53143;
    background-color: #FFFFFF;
    margin-top: 20px;
}

.left-img {
    position: relative;
    padding-right: 16px;
}

.suppor-img {
    width: 40px;
    height: 40px;
    padding: 10px 9.13px 9.62px 12px;
    border-radius: 25px;
    background: linear-gradient(180deg, #4562FE 0%, #BC59FF 100%);
    opacity: 0.2;
}

.suppor-img img {
    opacity: 0;
    width: 1px;
    height: 1px;
}

.real-img {
    position: absolute;
    top: 8%;
    left: 18.8%;
}

.real-img img {
    width: 22px;
    height: 20px;
}

.right-content {
    padding-bottom: 16px;
}

.content-box {
    margin: 0 22px;
    padding-top: 16px;
    display: flex;
    border-bottom: 1px solid #BABABA;
}

.right__content--title a {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    /* identical to box height, or 130% */
    display: flex;
    align-items: center;
    /* dark blue */
    color: #1A2B49;
}

.right__content--main p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* or 26px */
    letter-spacing: 0.05em;
    /* Light/Text BD */
    color: #5F5F5F;
    margin-bottom: 0;
}

.colums-box {
    padding: 16px 22px;
    display: flex;
}

.colum__content {
    display: flex;
    border-right: 1px solid #D7D7D7 !important;
    padding: 0 20px;
}

.colum__content:first-child {
    padding-left: 0;
}

.colum__content:last-child {
    border-right: unset !important;
}

.colum__content #front {
    white-space: nowrap;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    /* or 200% */
    display: flex;
    align-items: center;
    /* dark blue */
    color: #1A2B49;
    margin-bottom: 0;
    margin-right: 5px !important;
}

.colum__content #back {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    /* or 200% */
    display: flex;
    align-items: center;
    /* dark blue */
    color: #cc1c1c;
    margin-bottom: 0;
}

.colum__content #back2 {
    white-space: nowrap;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    /* or 200% */
    display: flex;
    align-items: center;
    /* dark blue */
    color: #1A2B49;
    margin-bottom: 0;
}


/* pagnigation */

.pagination-main {
    display: flex;
    margin-top: 26px;
    justify-content: space-between;
    margin-bottom: 66px;
}

.pagination {
    margin-bottom: 0;
}

.left__pag p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 160%;
    /* identical to box height, or 24px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    margin-bottom: 0;
    margin: auto 0;
}

.page_item {
    margin-left: 5px;
}

.page_link {
    max-height: 35.29px;
    max-width: 35.29px;
    box-sizing: border-box;
    border: unset !important;
    text-align: center;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 140%;
    /* or 21px */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;
    color: #878787;
    padding: 11.03px 14.34px 11.03px 11.79px;
    margin-bottom: 0;
}

#red {
    color: #F53143 !important;
}

.page_link #next {
    color: #454545;
}

.page_link #past {
    color: #BDBDBD;
}

.page_item:first-child {
    box-sizing: border-box;
    border-radius: 4px;
    border: 1.10294px solid #BABABA;
}

.page_item:last-child {
    box-sizing: border-box;
    border-radius: 4px;
    border: 1.10294px solid #BABABA;
}


/*right */

.main__content--right {
    margin-left: 48px;
    width: 100% !important;
    max-width: 386px;
}

.right__title h1 {
    margin: 0;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    padding-bottom: 16px;
    border-bottom: 1px solid #3F3F3F;
}

.box__days {
    display: flex;
    justify-content: space-between;
}

.box__days p {
    margin: 0;
}

.box__days--left {
    display: flex;
}

.box__days--left img {
    width: 18.87px;
    height: 20.38px;
}

.box__days--left p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    /* or 186% */
    /* dark blue */
    color: #1A2B49;
    margin-left: 9.13px;
}

.box__days--right p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 24px;
    /* identical to box height, or 200% */
    text-align: right;
    text-transform: uppercase;
    /* 2 */
    color: #80859C;
}

.right__content {
    margin-top: 24px;
    background: #f3f3f3;
}

.right__content--box {
    background: #FFFFFF;
    padding: 12.2px 16px;
    /* max-height: 174px; */
    /* height: 174px; */
    margin-bottom: 20px;
}

.box__title a {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height, or 137% */
    display: flex;
    align-items: center;
    /* dark blue */
    color: #1A2B49;
    margin: 0;
    padding: 17px 0;
    border-bottom: 1px solid #E2E2E2;
}

.box__id {
    display: flex;
    padding-top: 16px;
}

.box__id p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 26px;
    /* or 217% */
    /* dark blue */
    color: #1A2B49;
    margin: 0;
}

.box__id h5 {
    margin-left: 5px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    /* or 217% */
    /* dark blue */
    color: #cc1c1c;
    margin: 0;
}

.box__contact {
    display: flex;
}

.box__contact p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 26px;
    /* or 217% */
    /* dark blue */
    color: #1A2B49;
    margin: 0;
}

.box__contact h5 {
    white-space: nowrap;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #1A2B49;
    margin: 0;
    margin-left: 5px;
}


/* ******************************************************SEARCH******************************************************************************* */

.top_box {
    padding: 24px 0 0;
}

.top_box-content {
    display: flex;
}

.top_box-content:last-child {
    margin-bottom: 0 !important;
    padding-bottom: 24px;
    border-bottom: 0.5px solid #BABABA;
}


/* Bootstrap 4 text input with search icon */

.top_box-search .form-group {
    margin-bottom: 0;
    position: relative;
}

.top_box-search .form-group input {
    background: #FFFFFF;
    /* Light/Stroke */
    border: 1px solid #BABABA;
    border-radius: 4px !important;
    width: 100%;
}

.top_box-search .has-search .form-control {
    padding-left: 35.67px !important;
    width: 100% !important;
    height: 52px;
}

.top_box-search .has-search .form-control::placeholder {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */
    display: flex;
    align-items: center;
    /* Colors / Gray */
    color: rgba(17, 17, 17, 0.48);
    padding: 16.67px 0;
}

.top_box-search .has-search .form-control-feedback {
    /* width: 18.67px !important;
    height: 18.67px !important; */
    margin-right: 20px;
    position: absolute;
    top: 13.75%;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: rgba(17, 17, 17, 0.48);
    background: unset;
    height: 52px;
}

.content-no1 {
    width: 274px;
    margin-right: 16px;
}

.content-no1:last-child {
    margin-right: 0;
}

.form-controlX {
    width: 100% !important;
}

.content-no1 p {
    margin: 0;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */
    /* Sub text */
    color: #7B7B7B;
}

.no1_dropdown {
    justify-content: space-between;
    display: flex;
    background: #FFFFFF;
    margin-top: 4px;
}

.no1_dropdown p {
    margin: auto 0;
    padding: 13px 12px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
}

.no1_dropdown i {
    margin: auto 0;
    padding-right: 12px;
    color: rgba(0, 0, 0, 0.54);
}

.top_box-content {
    margin: 16px 0;
}

.no2_dropdown {
    justify-content: space-between;
    display: flex;
    background: #FFFFFF;
    margin-top: 4px;
}

.no2_dropdown p {
    margin: auto 0;
    padding: 13px 12px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
    white-space: nowrap;
}

.no2_dropdown i {
    margin: auto 0;
    color: rgba(0, 0, 0, 0.54);
    padding-right: 12px;
}

.no2_dropdown img {
    width: 60px;
}

.no2_dropdown-img {
    margin: auto 0;
    padding-right: 16px;
}


/* ******************************************************DETAIL******************************************************************************* */

.left__detail {
    width: 100%;
    padding: 16px 0;
    max-width: 854px;
    background: #e9e9e9;
    margin-bottom: 20px;
}

.left__detail--content {
    margin: 0 16px;
    background: #FFFFFF;
    padding: 18px;
    display: flex;
}

.content__detail h1 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    /* or 133% */
    /* Primary */
    color: #F53143;
}

.content__detail {
    margin-left: 16px;
}

.own {
    display: flex;
}

.own ul {
    margin: 0;
    padding-left: 23px;
}

.own img {
    margin-left: 13.44px;
    width: 17.11px;
    height: 16.36px;
}

.content__detail a {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    /* or 137% */
    display: flex;
    align-items: center;
    /* Light/Text BD */
    color: #5F5F5F;
    margin: 0 5px;
}

.content__detail li {
    list-style-type: disc !important;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    /* or 137% */
    /* display: flex; */
    align-items: center;
    /* Light/Text BD */
    color: #5F5F5F;
    margin: 0;
    white-space: nowrap;
}

.content__detail li::marker {
    font-size: 20px;
}

.content__detail p {
    list-style-type: disc !important;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    /* or 137% */
    display: flex;
    align-items: center;
    /* Light/Text BD */
    color: #5F5F5F;
    margin: 0;
    white-space: nowrap;
}

.left__main {
    padding-top: 20px;
    border-top: 2px solid #BABABA;
}

.left__main--detail {
    padding: 24px 28px;
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05), 0px 4px 0px rgba(0, 0, 0, 0.15);
}

.detail__ct1 {
    padding-bottom: 36px !important;
}

.detail__ct1 h1 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    /* identical to box height, or 133% */
    /* Light/Text TT */
    color: #232323;
    margin: 0;
    margin-bottom: 20px;
}

.detail__ct1 li {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    align-items: center;
    letter-spacing: 0.05em;
    color: #232323;
    margin: 20px 0 0;
}

.detail__ct1 li::marker {
    font-size: 20px;
}

.detail__ct1 ul {
    margin: 0;
    padding-left: 20px;
    list-style-type: disc !important;
}

.ct2 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    align-items: center;
    letter-spacing: 0.05em;
    color: #0A85D9 !important;
}

.ct2::marker {
    font-size: 20px;
    color: black !important;
}

.detail__end {
    display: flex;
    padding-top: 24px;
    border-top: 2px solid #444444;
    margin: auto 0;
}

.detail__end p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    letter-spacing: 0.05em;
    /* Light/Text BD */
    color: #5F5F5F;
    margin: auto 12px auto 0;
}

.detail__end button {
    margin-left: 12px;
    background: #FFFFFF;
    /* Light/Stroke */
    border: 0.5px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
}

.detail__end button h5 {
    padding: 8px 12px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    /* identical to box height, or 20px */
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
    margin: 0;
}

.left__comment--detail {
    margin-top: 28px;
    border-top: 0.5px solid #3F3F3F;
}

.detail__like {
    display: flex;
    margin-top: 23px;
}

.detail__like p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
    margin: 0;
    padding-right: 30px;
}

#first {
    padding-left: 22px !important;
}

.detail__like i {
    margin: auto 8px auto 0 !important;
    width: 20px;
    height: 18.24px;
}

.detail__like i:first-child {
    color: #FFFFFF;
    width: 18px !important;
    height: 18px !important;
}

.detail__like i:first-child::before {
    padding: 8px 10px;
    background: #F53143;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-right: 24px;
    margin-top: 15px !important;
}

.left__input--detail {
    padding: 24px 0;
}

.left__input--detail input {
    background: #FFFFFF;
    /* Light/Stroke */
    border: 1px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
    width: 100%;
    height: 72px;
}

.left__input--detail input::placeholder {
    padding-left: 20px !important;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    /* identical to box height, or 167% */
    /* Sub text */
    color: #7B7B7B;
}

#detail__avatar {
    width: 44px;
    height: 44px;
}

.user__detail {
    margin-left: 16px;
}

.user__name {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2px;
}

.user__name a {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    /* identical to box height, or 214% */
    color: #00789D;
}

.user__name img {
    margin-left: 17.17px;
}

.user__comment {
    margin-bottom: 10px;
}

.user__comment p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    /* or 20px */
    letter-spacing: 0.05em;
    /* Light/Text BD */
    color: #5F5F5F;
    margin: 0;
}

.user__time {
    display: flex;
}

.user__time i {
    margin: auto 8px auto 0;
}

.user__time p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    /* identical to box height, or 200% */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    color: #555555;
    margin: 0;
    padding-right: 24px;
}

.user__time a {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    /* identical to box height, or 200% */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    color: #555555;
    margin-right: 24px;
}

.user__time h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 24px;
    /* identical to box height, or 200% */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* 2 */
    color: #80859C;
    margin: 0;
}

.detail__user--box {
    display: flex;
    padding: 12px 0;
    border-bottom: 1px solid #BABABA;
}

.detail__user--box:first-child {
    padding-top: 0;
}

.detail__user--box:last-child {
    border: unset;
    padding-bottom: 24px;
}

.left__bottom--button {
    margin-bottom: 64px;
}

.left__bottom--button button {
    width: 100%;
    position: static;
    height: 38px;
    left: 0px;
    top: 546px;
    background: #E2E2E2;
    border: unset;
    outline: unset;
}

.left__bottom--button h1 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    /* identical to box height, or 187% */
    /* Primary */
    color: #F53143;
    margin: 0;
}


/* right detail */

.right__detail {
    margin-top: 19px;
    padding: 16px 0;
    background: #e9e9e9;
}

.right__detail--content {
    margin: 0 16px;
    padding: 14px 20px 0 20px;
    background: #FFFFFF;
}

.content__dt {
    padding: 16px;
    display: flex;
    border-bottom: 1px solid #BABABA;
}

.right__detail--content .content__dt:last-child {
    border: unset;
    padding-bottom: 40px !important;
}

.content__dt:first-child {
    padding-top: 0;
}

#two {
    padding-bottom: 40px !important;
}

.content__dt img {
    width: 40px;
    height: 40px;
    margin: 6px 18px 0 0;
}

.content__dt-category h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height, or 137% */
    /* Light/Text TT */
    color: #232323;
    margin-bottom: 4px;
}

.content__dt-category p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
}

#one {
    color: #5F5F5F !important;
}

.right__detail--button button {
    position: static;
    width: 100%;
    height: 48px;
    left: calc(50% - 314px/2);
    bottom: 32px;
    /* Primary */
    background: #F53143;
    border-radius: 4px;
    border: unset;
    outline: unset;
}

.right__detail--button button h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    /* identical to box height, or 150% */
    text-align: center;
    /* Dark/Text TT */
    color: #FFFFFF;
    margin: 0;
}

.right__detail--button button i {
    margin-left: 12.11px;
}

.right__detail--button {
    padding-bottom: 32px;
}


/* ******************************************************DETAIL EDIT CMT*********************************************************************** */

#edit__cmt {
    padding: 10px;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
}

.user__time--content {
    display: flex;
}

#delete {
    justify-content: space-between;
}


/* ******************************************************REPORT*********************************************************************** */

.full {
    padding: 16px 22px;
    display: flex !important;
    width: 100% !important;
    margin: 0 auto !important;
    margin-left: 400px !important;
}

#haft {
    width: 100%;
    max-width: 419px;
}

.report {
    margin: 16px 0 24px 0;
}

.report__review {
    display: flex;
}

.report__review h1 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    /* or 167% */
    display: flex;
    align-items: center;
    text-transform: uppercase;
    /* dark blue */
    color: #1A2B49;
    margin: 0;
    margin-bottom: 8px;
}

.report__review p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* dark blue */
    color: #1A2B49;
    margin: 0;
    margin-bottom: 8px;
    margin-right: 30px;
    white-space: nowrap;
}

.report__content {
    display: flex;
}

.report__content h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* dark blue */
    color: #1A2B49;
    margin: 0;
    margin-right: 30px;
    white-space: nowrap;
    width: 100%;
    max-width: 130px;
    align-items: baseline;
}

.report__content p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text BD */
    color: #5F5F5F;
    margin: 0;
}

.report__title {
    padding-bottom: 8px;
    border-bottom: 0.5px solid #BABABA;
}

.report__title h1 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    /* identical to box height, or 150% */
    display: flex;
    align-items: center;
    /* dark blue */
    margin: 0;
    color: #1A2B49;
}

#topic {
    margin-top: 20px !important;
}


/* #################################################################################################### */

.like-a-boss {
    display: flex;
    background: #F53143;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-right: 42px;
}

.like-a-boss p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;
    /* Dark/Text TT */
    color: #FFFFFF;
    margin: 0;
    padding: 4px 12px;
}

.like-a-boss i {
    padding-left: 14px;
}

.like-a-boss2 {
    display: flex;
}

.like-a-boss2 p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
    margin: 0;
    padding: 4px 12px 4px 0;
}

.like-a-boss2 i {
    color: #7B7B7B !important;
}

#likee::before {
    padding: 0;
    margin: 0;
    background: unset;
}


/* Modal */

.modal-header {
    background: #f1f1f1;
}

.modal-header {
    padding-left: 37px !important;
}

.modal-header h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 800 !important;
    font-size: 18px !important;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
}

.modal-top-ct {
    padding-bottom: 20px;
    border-bottom: 1px dashed rgb(158, 158, 158) !important;
}

.modal-ct {
    border: unset !important;
    display: flex !important;
    position: relative;
    padding: 5px 0;
    text-align: center;
}

.modal-content h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
}

.modal-content h1 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
    margin-top: 0;
    position: absolute;
    left: 30%;
}

.modal-content h4 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #dd1d1d;
    position: absolute;
    left: 30%;
}

.modal-content p {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
    position: absolute;
    left: 30%;
}

.modal-body-content {
    margin: 0 20px;
}

.modal-bottom-ct {
    padding: 25px 0;
    border-bottom: 1px dashed rgb(158, 158, 158) !important;
}

.modal-bottom-ct h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    /* Light/Text TT */
    color: #232323;
}

.modal-bottom-ct p {
    all: unset;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* or 26px */
    letter-spacing: 0.05em;
    /* Light/Text BD */
    color: #5F5F5F;
}

.modal-bottom-ct .detail__end {
    border: unset
}

.modal-bottom-ct .detail__end p {
    margin: auto 0;
}

.modal-footer {
    border: unset !important
}

.modal-footer h3 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    /* or 26px */
    letter-spacing: 0.05em;
    /* Light/Text BD */
    color: #FFFFFF;
    margin: auto 0;
    padding: 5px 10px;
}

.modal-footer button {
    background: rgb(226, 59, 59);
    size: 40px;
    text-align: center;
    margin: 0 20px;
}